1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

iSync und Schneeleopard

Dieses Thema im Forum "Synchronisationsprogramme und -dienste" wurde erstellt von Eagle I, 18.10.09.

  1. Eagle I

    Eagle I Erdapfel

    Dabei seit:
    29.01.09
    Beiträge:
    4
    Hallo!

    Wollte heute nach längerer Zeit nochmal iSync benutzen und es kommt eine Meldung die mir sagt, dass ich iSync nicht mit meiner Mac OS X Version benutzen kann. Habe iSync 3.0.2. Allerdings weiß ich nicht wie ich mir die neuste Version draufschaffe. Habe versucht es über die Softwareaktualisierung zu machen, diese sagt mir allerdings, das mein Mac auf dem neusten Stand ist.
    Wäre nett wenn mir jemand sagen könnte wie ich es hinbekommen könnte die neuste iSync-Version zu installieren. Bin noch recht neu auf dem Mac.

    MfG
     
  2. Eagle I

    Eagle I Erdapfel

    Dabei seit:
    29.01.09
    Beiträge:
    4
    Habe festgestellt, dass die Verknüpfung sich auf eine Datei bezog die unter "Previous Systems" abgelegt war. Keine Ahnung wie das Zustande gekommen ist, aber im Programmeordner war die aktuelle Version bereits vorhanden. Es läuft nun.
     

Diese Seite empfehlen